1 Reply Latest reply on Feb 3, 2016 6:23 PM by Mohit Goyal

    Update is not applicable. Error Code: U44M2P28

    horsts20568414

      Installed is LR 6.0.1. Now I downloaded LR 6.4 Update and tried to install. Got error "Update is not applicable. Error Code: U44M2P28". What does it mean? How can I install the LR 6.4 Update (no CC!). Thanks